.valid {
	color: #5cb85c;
}

.invalid {
	color: #91403c;
}

.iconValid {
	margin-right: 5px;
	color: #5cb85c;
}

.iconInvalid {
	margin-right: 5px;
	color: #91403c;
}

.valid .iconValid {
	display: inline-block;
	
}

.valid .iconInvalid {
	display: none;
}

.invalid .iconValid{
	display: none;
}

.invalid . iconInvalid {
	display: inline-block;
}

.iconAlert {
	margin-right: 5px;
	color: #b8860b;
}